Bug 247486 - deskutils/fet: Update to 5.45.0
Summary: deskutils/fet: Update to 5.45.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://www.lalescu.ro/liviu/fet/news...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-06-22 17:54 UTC by Zsolt Udvari
Modified: 2020-06-24 08:43 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.42 KB, patch)
2020-06-22 17:54 UTC, Zsolt Udvari
uzsolt: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zsolt Udvari 2020-06-22 17:54:26 UTC
Created attachment 215865 [details]
patch

Simple update to 5.45.0.
Removed unneeded qt5-xml dependency.
Replace http to https in MASTER_SITES.

Program changelog: https://www.lalescu.ro/liviu/fet/news.html
Comment 1 Automation User 2020-06-22 19:02:43 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/158901906
Comment 2 Lewis Cook freebsd_triage 2020-06-23 10:29:07 UTC
^Triage: Maintainer-feedback flag (+) not required unless requested (?) first
Comment 3 commit-hook freebsd_committer 2020-06-24 08:41:51 UTC
A commit references this bug:

Author: fernape
Date: Wed Jun 24 08:40:50 UTC 2020
New revision: 540018
URL: https://svnweb.freebsd.org/changeset/ports/540018

Log:
  deskutils/fet: Update to 5.45.0

  From ChangeLog: https://www.lalescu.ro/liviu/fet/news.html

   * Slightly improved the code for the constraints of type teacher(s)/students
     (set) max days per week and teacher(s)/students (set) interval max days per
     week.
   * Corrected a compilation warning appearing with the new gcc 10.1.1.
   * Updated the Arabic translation, by Benahmed Abdelkrim.

  PR:	247486
  Submitted by:	uzsolt@uzsolt.hu (maintainer)

Changes:
  head/deskutils/fet/Makefile
  head/deskutils/fet/distinfo
Comment 4 Fernando Apesteguía freebsd_committer 2020-06-24 08:43:02 UTC
Committed,

Thanks!